## php-memcached 1.0.2

=== debian/changelog ===
php-memcached (1.0.2-2) unstable; urgency=low

  * New maintainer (Closes: #620030)
  * Fix short description to be different with php5-memcache (Closes:
    #611684, #611683)
  * Use DEP5 debian/copyright format
  * Bump up Standards-Version to 3.9.2

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 29 Sep 2011 19:05:09 +0400

php-memcached (1.0.2-1) unstable; urgency=low

  * New upstream release
    - Fix build for libmemcached-0.39.
  * Update to debsrc3.0

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 04 May 2010 21:06:47 +0400

php-memcached (1.0.1-1) unstable; urgency=low

  * New Upstream Release
    - Fix build for libmemcached-0.38. (Closes: #571343)

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 17 Mar 2010 22:47:09 +0300

php-memcached (1.0.0-3) unstable; urgency=low

  * rebuild for php 5.3.1
  * Bump Standards-Version to 3.8.4, no change needed

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 10 Feb 2010 19:45:06 +0300

php-memcached (1.0.0-2) unstable; urgency=low

  * rebuild whis libmemcached4
  * Bump Standards-Version to 3.8.3, no change needed

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 24 Jan 2010 12:11:52 +0300

php-memcached (1.0.0-1) unstable; urgency=low

  * Initial release (closes: #537475).

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 18 Jul 2009 21:38:17 +0400
