=== debian/control ===
Source: php-memcached
Section: php
Priority: optional
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
Build-Depends: debhelper (>= 7), php5-dev(>= 5.3.1), cdbs, libmemcached-dev (>= 0.39)
Standards-Version: 3.9.2
Homepage: http://pecl.php.net/package/memcached

Package: php5-memcached
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php5:Depends}, ucf
Description: memcached extension module for PHP5, uses libmemcached
 Memcached is a caching daemon designed especially for
 dynamic web applications to decrease database load by
 storing objects in memory.
 .
 This extension uses libmemcached library to provide
 API for communicating with memcached servers.
