## php-memcached 2.0.0b2

=== debian/changelog ===
php-memcached (2.0.0b2-1) unstable; urgency=low

  [ Sergey B Kirpichev ]
  * New upstream release
  * Exclude beta-releases from debian/watch
  * Added "DM-Upload-Allowed: yes" control field
  * Use debhelper, not cdbs and drop ucf dependence. This also fix
    lintian warning debian-rules-uses-deprecated-makefile (tarball.mk).
  * Fix typo in debian/control
  * Add comment for the default memcached.ini (as before 1.0.2-3)
  * Purge ucf's stuff about /etc/php5/conf.d/memcached.ini on upgrade in
    preinst.

  [ Lior Kaplan ]
  * cherry-picked 473c63e7e from upstream for PHP 5.4 support (Closes: #656480)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 20 Jan 2012 12:12:17 +0200
