=== debian/control ===
Source: php-memcached
Section: php
Priority: optional
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), php5-dev (>= 5.3.1), libmemcached-dev (>= 0.39)
Standards-Version: 3.9.2
Homepage: http://pecl.php.net/package/memcached

Package: php5-memcached
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ucf, ${misc:Depends}
Description: memcached extension module for PHP5, uses libmemcached
 Memcached is a caching daemon designed especially for
 dynamic web applications to decrease database load by
 storing objects in memory.
 .
 This extension uses libmemcached library to provide
 API for communicating with memcached servers.
