=== debian/rules ===
#!/usr/bin/make -f

PECL_PKG_NAME = memcached
PECL_PKG_VER  = 2.0.0b2

PKGDIR = ${PECL_PKG_NAME}-${PECL_PKG_VER}
EXTDIR = $(shell /usr/bin/php-config5 --extension-dir)

%:
	dh $@ --sourcedirectory=${PKGDIR}

override_dh_auto_configure:
	cd ${PKGDIR} && phpize5
	dh_auto_configure --sourcedirectory=${PKGDIR} -- \
		--prefix=/usr \
		--with-${PECL_PKG_NAME} \
		--with-php-config=/usr/bin/php-config5

override_dh_auto_install:
	echo "php:Depends=phpapi-`php-config5 --phpapi`" >> \
		debian/php5-${PECL_PKG_NAME}.substvars
	mkdir -p debian/php5-${PECL_PKG_NAME}/$(EXTDIR)
	install -m 644 -o root -g root $(PKGDIR)/modules/$(PECL_PKG_NAME).so \
		debian/php5-${PECL_PKG_NAME}$(EXTDIR)/$(PECL_PKG_NAME).so
	install -m0755 -d -D debian/php5-${PECL_PKG_NAME}/etc/php5/conf.d/
	echo '; uncomment the next line to enable the module' > \
		debian/php5-${PECL_PKG_NAME}/etc/php5/conf.d/${PECL_PKG_NAME}.ini
	echo 'extension=${PECL_PKG_NAME}.so' >> \
		debian/php5-${PECL_PKG_NAME}/etc/php5/conf.d/${PECL_PKG_NAME}.ini
	dh_installchangelogs ${PKGDIR}/ChangeLog

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=${PKGDIR}
	rm -rf ${PKGDIR}/build
	rm -f ${PKGDIR}/Makefile.global
	rm -f ${PKGDIR}/acinclude.m4
	rm -f ${PKGDIR}/aclocal.m4
	rm -f ${PKGDIR}/config.guess
	rm -f ${PKGDIR}/config.h*
	rm -f ${PKGDIR}/config.nice
	rm -f ${PKGDIR}/config.sub
	rm -f ${PKGDIR}/configure*
	rm -f ${PKGDIR}/ltmain.sh
	rm -f ${PKGDIR}/run-tests.php
	rm -f ${PKGDIR}/mkinstalldirs
	rm -f ${PKGDIR}/missing
	rm -f ${PKGDIR}/install-sh
