## php-memcached 2.0.1

=== debian/changelog ===
php-memcached (2.0.1-6) unstable; urgency=low

  * Add override for hardening-no-fortify-functions
  * Add VCS-* fields

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 15 Jun 2012 17:33:29 +0400

php-memcached (2.0.1-5) unstable; urgency=low

  * Fix lintian warning (build-depends-on-1-revision)
  * Change dh compat to 9, enable hardening support

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2012 16:50:14 +0400

php-memcached (2.0.1-4) unstable; urgency=low

  * Use php5{en,dis}mod for conffile handling (Closes: #667777)
  * Install README.markdown

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 07 Apr 2012 23:24:04 +0400

php-memcached (2.0.1-3) unstable; urgency=low

  * Revert change of defaults for memcached.ini, introduced in 2.0.1-2 for
    bug #665906.  Uncomment extension in preinst file (Closes: #665906)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 30 Mar 2012 15:16:53 +0400

php-memcached (2.0.1-2) unstable; urgency=low

  * Restore dependence on ucf (be gone after wheezy)
  * Cleanup ucf's stuff in preinst for install|upgrade targets.
  * Revert memcached.ini defaults from squeeze version (Closes:
    #665906).

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 28 Mar 2012 19:47:05 +0400

php-memcached (2.0.1-1) unstable; urgency=low

  * Reformat debian/copyright according to accepted DEP5 spec
  * Bump up Standards-Version to 3.9.3 (no changes)
  * Imported Upstream version 2.0.1

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 05 Mar 2012 14:36:14 +0400
