=== debian/control ===
Source: php-memcached
Section: php
Priority: optional
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), php5-dev (>= 5.4.1), libmemcached-dev (>= 0.39)
Standards-Version: 3.9.3
Homepage: http://pecl.php.net/package/memcached
VCS-Git: git://git.debian.org/collab-maint/php-memcached.git
VCS-Browser: http://git.debian.org/?p=collab-maint/php-memcached.git;a=summary

Package: php5-memcached
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends},
# drop after wheezy:
         ucf
Description: memcached extension module for PHP5, uses libmemcached
 Memcached is a caching daemon designed especially for
 dynamic web applications to decrease database load by
 storing objects in memory.
 .
 This extension uses libmemcached library to provide
 API for communicating with memcached servers.
