=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 PECL_PKG_NAME = memcached
-PECL_PKG_VER  = 2.0.0b2
+PECL_PKG_VER  = 2.0.1
 
 PKGDIR = ${PECL_PKG_NAME}-${PECL_PKG_VER}
 EXTDIR = $(shell /usr/bin/php-config5 --extension-dir)
@@ -22,11 +22,6 @@
 	mkdir -p debian/php5-${PECL_PKG_NAME}/$(EXTDIR)
 	install -m 644 -o root -g root $(PKGDIR)/modules/$(PECL_PKG_NAME).so \
 		debian/php5-${PECL_PKG_NAME}$(EXTDIR)/$(PECL_PKG_NAME).so
-	install -m0755 -d -D debian/php5-${PECL_PKG_NAME}/etc/php5/conf.d/
-	echo '; uncomment the next line to enable the module' > \
-		debian/php5-${PECL_PKG_NAME}/etc/php5/conf.d/${PECL_PKG_NAME}.ini
-	echo 'extension=${PECL_PKG_NAME}.so' >> \
-		debian/php5-${PECL_PKG_NAME}/etc/php5/conf.d/${PECL_PKG_NAME}.ini
 	dh_installchangelogs ${PKGDIR}/ChangeLog
 
 override_dh_auto_clean:
