## php-memcached 2.1.0

=== debian/changelog ===
php-memcached (2.1.0-3) unstable; urgency=low

  * Update 00_fix_symbols.patch from upstream commit
  * Drop DMUA, fix lintian warning
  * Bump up Standards-Version (to 3.9.4)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 19 Dec 2012 12:43:04 +0400

php-memcached (2.1.0-2) unstable; urgency=low

  * Update libmemcached build-deps for 2.1.0
  * Fix unresolvable symbols for libmemcached < 1.0.10 (Closes: #684949,
    thanks to Gleb Golubitsky)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 15 Aug 2012 12:39:54 +0400

php-memcached (2.1.0-1) unstable; urgency=low

  * Imported Upstream version 2.1.0

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 10 Aug 2012 15:40:04 +0400
