=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: php
 Priority: optional
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9), php5-dev (>= 5.4.1), libmemcached-dev (>= 0.39)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), php5-dev (>= 5.4.1), libmemcached-dev (>= 1.0.0)
+Standards-Version: 3.9.4
 Homepage: http://pecl.php.net/package/memcached
 VCS-Git: git://git.debian.org/collab-maint/php-memcached.git
 VCS-Browser: http://git.debian.org/?p=collab-maint/php-memcached.git;a=summary
