=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 PECL_PKG_NAME = memcached
-PECL_PKG_VER  = 2.0.1
+PECL_PKG_VER  = 2.1.0
 
 PKGDIR = ${PECL_PKG_NAME}-${PECL_PKG_VER}
 EXTDIR = $(shell /usr/bin/php-config5 --extension-dir)
