## php-memcached 2.2.0

=== debian/changelog ===
php-memcached (2.2.0-2) unstable; urgency=medium

  * Bump up Standards-Version (to 3.9.6)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 25 Oct 2014 18:00:17 +0400

php-memcached (2.2.0-1) unstable; urgency=low

  * Imported Upstream version 2.2.0
  * Remove applied patches
  * Add pkg-config deps
  * Drop unused lintian override

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 18 Apr 2014 14:25:02 +0400

php-memcached (2.1.0-6) unstable; urgency=low

  * Move the package under the PHP PECL team umbrella
  * Bump up Standards-Version (to 3.9.5)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 08 Jan 2014 12:56:51 +0400

php-memcached (2.1.0-5) unstable; urgency=low

  * Correct changelog
  * Fix lintian error: vcs-field-not-canonical
  * Add --with php5 to fix lintian W: missing-pkg-php-tools-addon
  * Add dh-php5 deps
  * Add Breaks: header to debian/control

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 07 Nov 2013 17:03:00 +0400

php-memcached (2.1.0-4) unstable; urgency=low

  * Use pkg-php-tools to build package

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 06 Oct 2013 16:56:20 +0400
