=== debian/watch ===
version=3
http://pecl.php.net/package/memcached /get/memcached-([\d.]+)\.tgz
