## php-memcached 2.2.0-51-ge573a6e+2.2.0

=== debian/changelog ===
php-memcached (2.2.0-51-ge573a6e+2.2.0-2build2) xenial; urgency=medium

  * No-change rebuild with current php tooling to get proper paths.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Mar 2016 11:44:04 -0700

php-memcached (2.2.0-51-ge573a6e+2.2.0-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 23:42:12 +0000

php-memcached (2.2.0-51-ge573a6e+2.2.0-2) unstable; urgency=medium

  * Re-upload with lintian override for PHP license

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Jan 2016 14:54:35 +0100

php-memcached (2.2.0-51-ge573a6e+2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 2.2.0-51-ge573a6e+2.2.0
  * Enable multiversion build in php-memcached
  * Override wrong license-problem-php-license lintian check for packages
    from PECL

 -- Ondřej Surý <ondrej@debian.org>  Thu, 31 Dec 2015 07:53:00 +0100

php-memcached (2.2.0-51-ge573a6e-1) unstable; urgency=medium

  * Depend on libmemcached >= 1.0.18 to pull a version with SASL support
  * Imported Upstream version 2.2.0-51-ge573a6e

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Dec 2015 13:42:13 +0100

php-memcached (2.2.0+php7-48-gad6a16e-1) unstable; urgency=medium

  * Modify to support PHP 7.0 build without pkg-php-tools
  * Imported Upstream version 2.2.0+php7-48-gad6a16e

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Dec 2015 07:56:38 +0100
