## php-memcached 3.0.0a1-13-g6ee96ca+2.2.0

=== debian/changelog ===
php-memcached (3.0.0a1-13-g6ee96ca+2.2.0-3) unstable; urgency=medium

  * Use PECL_CONFIGURE_MAINT_APPEND from dh_php >= 0.17~ to enable
    serialization backend again

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 19:47:01 +0200

php-memcached (3.0.0a1-13-g6ee96ca+2.2.0-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:18:03 +0200

php-memcached (3.0.0a1-13-g6ee96ca+2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 3.0.0a1-13-g6ee96ca+2.2.0
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 15:47:39 +0200

php-memcached (3.0.0a1-10-gffd1c64+2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 3.0.0a1-10-gffd1c64+2.2.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 23 Mar 2016 09:43:23 +0100

php-memcached (2.2.0-95-g6ace07d+2.2.0-2) unstable; urgency=high

  * We need to bump the version to be compatible with php-common breaks

 -- Ondřej Surý <ondrej@debian.org>  Tue, 01 Mar 2016 20:54:44 +0100

php-memcached (2.2.0-95-g6ace07d+2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 2.2.0-95-g6ace07d+2.2.0
  * Remove Sergey from Uploaders per his request and thanks for all his
    work for all these years
  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Feb 2016 19:36:31 +0100

php-memcached (2.2.0-51-ge573a6e+2.2.0-5) unstable; urgency=medium

  * Add php-msgpack and php-igbinary as hard dependency to prevent loading
    errors

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Feb 2016 13:28:57 +0100

php-memcached (2.2.0-51-ge573a6e+2.2.0-4) unstable; urgency=medium

  * We need to pull php-all-dev as it contains the correct B-D for json
  * Change memcached priority to 25 to allow msgpack to be loaded before
    memcached

 -- Ondřej Surý <ondrej@debian.org>  Tue, 23 Feb 2016 14:20:36 +0100

php-memcached (2.2.0-51-ge573a6e+2.2.0-3) unstable; urgency=medium

  * Enable igbinary serializer
  * Enable json serializer
  * Enable msgpack serializer

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Feb 2016 16:30:00 +0100
