=== debian/control ===
Source: php-memcached
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.17~),
               libmemcached-dev (>= 1.0.18),
               php-all-dev (>= 28~),
               php-igbinary,
               php-json,
               php-msgpack,
               pkg-config
Standards-Version: 3.9.8
Homepage: http://pecl.php.net/package/memcached
VCS-Git: git://anonscm.debian.org/pkg-php/php-memcached.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-memcached.git;a=summary

Package: php-memcached
Architecture: any
Depends: php-igbinary,
         php-json,
         php-msgpack,
         ucf,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: memcached extension module for PHP5, uses libmemcached
 Memcached is a caching daemon designed especially for
 dynamic web applications to decrease database load by
 storing objects in memory.
 .
 This extension uses libmemcached library to provide
 API for communicating with memcached servers.
