## php-memcached 3.0.1

=== debian/changelog ===
php-memcached (3.0.1-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 3.0.1

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 09 Feb 2017 01:19:30 +0000

php-memcached (2.2.0-2-52c644b-1~dotdeb+8.2) stable; urgency=medium

  * Rebuilt for PHP 7.0.8+

 -- Guillaume Plessis <gui@dotdeb.org>  Sat, 25 Jun 2016 11:52:42 +0000
