## php-memcached 3.0.1+2.2.0

=== debian/changelog ===
php-memcached (3.0.1+2.2.0-1build2) bionic; urgency=medium

  * No-change rebuild for PHP7.2. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 20:54:31 -0800

php-memcached (3.0.1+2.2.0-1build1) artful; urgency=medium

  * No-change rebuild for PHP7.1. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 01 May 2017 12:31:44 -0700

php-memcached (3.0.1+2.2.0-1) unstable; urgency=medium

  * New upstream version 3.0.1+2.2.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 12 Feb 2017 08:07:52 +0100

php-memcached (3.0.0a1-79-ge1932dc+2.2.0-1) unstable; urgency=medium

  * New upstream version 3.0.0a1-79-ge1932dc+2.2.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Jan 2017 12:52:40 +0100

php-memcached (3.0.0a1-64-gc032fba+2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 3.0.0a1-64-gc032fba+2.2.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Dec 2016 12:14:59 +0100

php-memcached (3.0.0a1-61-g583ecd6+2.2.0++-1) unstable; urgency=medium

  * Imported Upstream version 3.0.0a1-61-g583ecd6+2.2.0++
  * Build also for PHP 7.1 with msgpack fixed
  * Add zlib1g-dev to Build-Depends (Closes: #843077)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 06 Nov 2016 21:33:07 +0100

php-memcached (3.0.0a1-61-g583ecd6+2.2.0+-1) unstable; urgency=medium

  * Imported Upstream version 3.0.0a1-61-g583ecd6+2.2.0+
  * Build only for PHP 5.5, 5.6 and 7.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 26 Sep 2016 13:26:48 +0200

php-memcached (3.0.0a1-61-g583ecd6+2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 3.0.0a1-61-g583ecd6+2.2.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Sep 2016 09:55:28 +0200

php-memcached (3.0.0a1-57-g4fa2111+2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 3.0.0a1-57-g4fa2111+2.2.0
  * php-json should be installed everywhere, so just drop the dependency
    here

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Jul 2016 13:19:58 +0200

php-memcached (3.0.0a1-13-g6ee96ca+2.2.0-4) unstable; urgency=medium

  * Fix minor typos in package description

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 May 2016 09:49:28 +0200
