## php-memcached 3.0.2

=== debian/changelog ===
php-memcached (3.0.2-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 3.0.2

 -- Guillaume Plessis <gui@dotdeb.org>  Wed, 15 Feb 2017 01:53:03 +0000
