## php-memcached 3.0.4+2.2.0

=== debian/changelog ===
php-memcached (3.0.4+2.2.0-3) unstable; urgency=medium

  * Add PHP 7.3 compatibility patches (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 15:07:12 +0000

php-memcached (3.0.4+2.2.0-2) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899982)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:42:40 +0000

php-memcached (3.0.4+2.2.0-1) unstable; urgency=medium

  * New upstream version 3.0.4+2.2.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 04 Dec 2017 12:16:45 +0000

php-memcached (3.0.3+2.2.0-1) unstable; urgency=medium

  * New upstream version 3.0.3+2.2.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Feb 2017 11:58:33 +0100
