=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: php-memcached
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-php (>= 0.17~),
@@ -14,8 +14,8 @@
 	       zlib1g-dev
 Standards-Version: 3.9.8
 Homepage: http://pecl.php.net/package/memcached
-VCS-Git: git://anonscm.debian.org/pkg-php/php-memcached.git
-VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-memcached.git;a=summary
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-memcached.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-memcached
 
 Package: php-memcached
 Architecture: any
