## php-memcached 3.1.3+2.2.0

=== debian/changelog ===
php-memcached (3.1.3+2.2.0-1build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Wed, 07 Aug 2019 23:36:34 +0000

php-memcached (3.1.3+2.2.0-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 3.1.3+2.2.0
  * Remove all patches merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Jan 2019 09:55:11 +0000

php-memcached (3.0.4+2.2.0-4) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:16:52 +0000
