=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: php-memcached
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.17~),
+               dh-php (>= 0.33~),
                libmemcached-dev (>= 1.0.18),
                php-all-dev (>= 28~),
                php-igbinary,
@@ -19,6 +20,7 @@
 
 Package: php-memcached
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: php-igbinary,
          php-msgpack,
          ucf,
