## php-memcached 3.1.4+2.2.0

=== debian/changelog ===
php-memcached (3.1.4+2.2.0-1) unstable; urgency=medium

  * New upstream version 3.1.4+2.2.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Nov 2019 08:03:03 +0100

php-memcached (3.1.3+2.2.0-2) unstable; urgency=medium

  * No-change version bump for buster.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Aug 2019 07:20:34 +0200
