## php-memcached 3.1.5+2.2.0

=== debian/changelog ===
php-memcached (3.1.5+2.2.0-5+deb11u1) unstable; urgency=medium

  * Explicitly add php-igbinary and php-msgpack to Depends for
    dh-php (<< 2.0) (Closes: #982886)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 08:33:12 +0100

php-memcached (3.1.5+2.2.0-5) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:19 +0100

php-memcached (3.1.5+2.2.0-4) unstable; urgency=medium

  * Update for dh-php >= 2.0 support
  * Add missing igbinary and msgpack dependencies to package-5.xml

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:08:34 +0200

php-memcached (3.1.5+2.2.0-3) unstable; urgency=medium

  * Build with dh-php >= 1.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 22:06:40 +0200

php-memcached (3.1.5+2.2.0-2) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Add PHP 8.0 patches (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 21:56:27 +0200

php-memcached (3.1.5+2.2.0-1) unstable; urgency=medium

  * New upstream version 3.1.5+2.2.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:02:54 +0100
