=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.33~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                libmemcached-dev (>= 1.0.18),
                php-all-dev (>= 28~),
                php-igbinary,
                php-json,
                php-msgpack,
                pkg-config,
-	       zlib1g-dev
+               zlib1g-dev
 Standards-Version: 3.9.8
 Homepage: http://pecl.php.net/package/memcached
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-memcached.git
@@ -24,9 +24,14 @@
          php-msgpack,
          ucf,
          ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Provides: ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
 Description: memcached extension module for PHP, uses libmemcached
  Memcached is a caching daemon designed especially for dynamic web
  applications to decrease database load by storing objects in memory.
