=== debian/watch ===
version=3
https://pecl.php.net/package/memcached /get/memcached-([\d.]+)\.tgz
