## php-memcached 3.2.0+2.2.0

=== debian/changelog ===
php-memcached (3.2.0+2.2.0-4ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:46:40 +0000

php-memcached (3.2.0+2.2.0-4ubuntu2) noble; urgency=high

  * No change rebuild against libmemcached11t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:48:54 +0100

php-memcached (3.2.0+2.2.0-4ubuntu1) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 25 Jan 2024 08:46:53 -0300

php-memcached (3.2.0+2.2.0-4) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:45:47 +0100

php-memcached (3.2.0+2.2.0-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:47:59 +0100

php-memcached (3.2.0+2.2.0-2) unstable; urgency=medium

  * Bump the dh-php dependency to >= 5~

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Oct 2022 11:52:01 +0200

php-memcached (3.2.0+2.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0+2.2.0
  * Refresh patches (remove PHP 8 related patches)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Apr 2022 12:38:47 +0200

php-memcached (3.1.5+2.2.0-14) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:27 +0100

php-memcached (3.1.5+2.2.0-13) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:50 +0100

php-memcached (3.1.5+2.2.0-11) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:27 +0100

php-memcached (3.1.5+2.2.0-10) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:58 +0100

php-memcached (3.1.5+2.2.0-9) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:14 +0100

php-memcached (3.1.5+2.2.0-8) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:35 +0100

php-memcached (3.1.5+2.2.0-7) unstable; urgency=medium

  * Use php-<pecl_name>-all-dev build dependencies
  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:53 +0100

php-memcached (3.1.5+2.2.0-6) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:50 +0100
