=== debian/control ===
Source: php-memcached
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5~),
               libmemcached-dev (>= 1.0.18),
               php-all-dev (>= 28~),
               php8.3-igbinary, php-igbinary-all-dev,
               php8.3-msgpack, php-msgpack-all-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 4.5.1
Homepage: http://pecl.php.net/package/memcached
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-memcached.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-memcached

Package: php-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.
 .
 This is empty package that depends on default PHP version.

Package: php-memcached-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.
 .
 This is empty package that depends on all PHP versions.

Package: php8.3-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.
