## php-memcached 3.3.0

=== debian/changelog ===
php-memcached (3.3.0-3) unstable; urgency=medium

  * No change source-only upload to allow migration.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2024 09:41:09 +0100

php-memcached (3.3.0-2) unstable; urgency=medium

  * Fix typo in d/copyright (Closes: #1038964)
  * Add default memcached.ini (Closes: #906819)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Dec 2024 19:58:46 +0100

php-memcached (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:18:10 +0100

php-memcached (3.2.0++-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:00 +0200

php-memcached (3.2.0++-4~exp4) experimental; urgency=medium

  * Remove wrong versioned dependency on php-igbinary-all-dev

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:25:24 +0200

php-memcached (3.2.0++-4~exp3) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:12:29 +0200

php-memcached (3.2.0++-4~exp2) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:39 +0200

php-memcached (3.2.0++-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:35 +0200

php-memcached (3.2.0++-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:26 +0200

php-memcached (3.2.0++-2) unstable; urgency=medium

  * DROPME
  * Revert "DROPME"
  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:53 +0200

php-memcached (3.2.0++-1) unstable; urgency=medium

  * New upstream version 3.2.0++
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 14:27:03 +0200

php-memcached (3.2.0+2.2.0-6) unstable; urgency=medium

  * Revert "Bump up the libmemcached dependency to 1.1.0"

 -- Ondřej Surý <ondrej@debian.org>  Sun, 05 Feb 2023 11:53:08 +0100

php-memcached (3.2.0+2.2.0-5) unstable; urgency=medium

  * Bump up the libmemcached dependency to 1.1.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 05 Feb 2023 11:37:26 +0100
