=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: php-memcached
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php (>= 5~),
+               dh-php (>= 5.5~),
                libmemcached-dev (>= 1.0.18),
-               php-all-dev (>= 28~),
-               php8.3-igbinary, php-igbinary-all-dev,
-               php8.3-msgpack, php-msgpack-all-dev,
+               php-all-dev (>= 2:95~),
+               php8.4-igbinary, php-igbinary-all-dev,
+               php8.4-msgpack, php-msgpack-all-dev (>= 1:2.2.0-7~),
                pkg-config,
                zlib1g-dev
 Standards-Version: 4.5.1
@@ -18,7 +17,7 @@
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-memcached
 
 Package: php-memcached
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
          ${misc:Depends},
@@ -61,7 +60,7 @@
  .
  This is empty package that depends on all PHP versions.
 
-Package: php8.3-memcached
+Package: php8.4-memcached
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
